<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.gyee.frame.mapper.ticket.WfnodeMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.gyee.frame.model.ticket.Wfnode">
        <id column="ID" property="id" />
        <result column="NODETYPE" property="nodetype" />
        <result column="XCANVAS" property="xcanvas" />
        <result column="YCANVAS" property="ycanvas" />
        <result column="TITLE" property="title" />
        <result column="DESCRIPTION" property="description" />
        <result column="WFNAME" property="wfname" />
        <result column="WFREVISION" property="wfrevision" />
        <result column="CONDITION" property="condition" />
        <result column="CUSTOMCLASS" property="customclass" />
        <result column="ISAGGRE" property="isaggre" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        ID, NODETYPE, XCANVAS, YCANVAS, TITLE, DESCRIPTION, WFNAME, WFREVISION, CONDITION, CUSTOMCLASS, ISAGGRE
    </sql>

</mapper>
